Loading...
Searching...
No Matches
ConstantSolidHeatCapLawParams.hpp File Reference

The default implementation of a parameter object for the solid energy storage law which assumes constant heat capacity. More...

`#include <opm/material/common/EnsureFinalized.hpp>`

Go to the source code of this file.

## Classes

class | Opm::ConstantSolidHeatCapLawParams< ScalarT >
| The default implementation of a parameter object for the solid energy storage law which assumes constant heat capacity. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

The default implementation of a parameter object for the solid energy storage law which assumes constant heat capacity.